bullseye

Instalando Discord en Debian 11

Queriendo ser moderno y usar la tecnología… en ocasiones no es tan fácil. Pero googleando un poco ha sido posible instalar Discord en linux (Debian 11 bullseye), lo primero descargamos el paquete .deb, nos logueamos como súper usuario (su o sudo) e intentamos instalar: Ahora obtenemos nuestro primer error: El paquete `libappindicator1′ no está instalado. Por nuestra mente pasará intentar instalarlo con: Pero esto nos dará el siguiente error: Intentamos corregir el error con los siguientes comandos, pero deberemos situarnos en nuestra carpeta donde se descargaran nuestros .deb Instalamos con: Intentamos instalar: dpkg -i libappindicator1_0.4.92-7_amd64.deb, pero nos dará el siguiente...

Seguir leyendo...